import JustifiedGallery from "./lib/gallery/gallery.js";

document.addEventListener("DOMContentLoaded", () => {
    let element = document.getElementById("gallery")

    new JustifiedGallery(element, {
        wrapLinks: true,
        hoverEffect: "hover-spotlight",
    });
})

